Subject: Re: bug#59939: package-install-from-buffer should differentiate 09 from 9

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Sep 2023 09:41:45 -0700

Stefan Kangas <[email-masked]> writes:

> Jean Louis <[email-masked]> writes:
>
>> I have in the package following:
>>
>> Version: 2.09
>>
>> and when I do:
>>
>> M-x package-install-from-buffer
>>
>> The package version becomes 2.9 and not 2.09
>>
>> personally I think this is bug.
>
> I don't: the versions 2.09 and 2.9 are equivalent, because (= 09 9)
>
> Why don't you just use 2.0.9 instead?

No further comments in 9 months.

I'm therefore closing this bug report.